Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Use isArchived: true to archive. Hard delete returns 403.
isArchived: true
cURL
curl --request PATCH \ --url https://{instance}/api/v2/worker/{id} \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data '{}'
const options = { method: 'PATCH', headers: {'X-API-Key': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({})};fetch('https://{instance}/api/v2/worker/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://{instance}/api/v2/worker/{id}"payload = {}headers = { "X-API-Key": "<api-key>", "Content-Type": "application/json"}response = requests.patch(url, json=payload, headers=headers)print(response.text)
The body is of type object.
object
Updated worker